/** Shopify CDN: Minification failed

Line 256:21 Expected identifier but found "#EE847d"
Line 267:21 Expected identifier but found "#EE847d"
Line 391:21 Expected identifier but found "#EE847d"
Line 395:21 Expected identifier but found "#EE847d"
Line 521:1 Expected "}" to go with "{"

**/
.cart {
  position: relative;
  display: block;
}

.cart__empty-text,
.is-empty .cart__contents,
cart-items.is-empty .title-wrapper,
.is-empty .cart__footer {
  display: none;
}

.is-empty .cart__empty-text,
.is-empty .cart__warnings {
  display: block;
}

.cart__warnings {
  display: none;
  text-align: center;
  padding: 7rem 0;
}

.cart__empty-text {
  margin: 4.5rem 0 5.5rem;
}

.is-empty .cart__empty-text {
  text-transform: none;
}

.cart__contents {
  margin-top: 5rem;
}

.cart__contents > * + * {
  margin-top: 2.5rem;
}

@media screen and (min-width: 990px) {
  .cart__warnings {
    padding: 10rem 0 15rem;
  }

  .cart__empty-text {
    margin: 5rem 0 6rem;
  }
}

cart-items {
  display: block;
}

.cart__items {
  position: relative;
}

@media screen and (min-width: 750px) {
  .cart__items {
    border-bottom: 0.1rem solid rgb(var(--color-border));
  }
}

.cart__items--disabled {
  pointer-events: none;
}

.cart__footer > div:only-child {
  margin-inline-start: auto;
}

.cart__footer > * + * {
  margin-top: 4rem;
}

.cart__footer .discounts {
  margin-top: 1rem;
}

.cart__note {
  display: block;
}

.cart__note label {
  display: block;
  line-height: normal;
  margin-bottom: 1.2rem;
  color: rgba(var(--color-foreground), 0.75);
}

.cart__note .field__input {
  padding: 1rem;
}

@media screen and (min-width: 750px) {
  .cart__items {
    grid-column-start: 1;
    grid-column-end: 3;
  }

  .cart__contents > * + * {
    margin-top: 0;
  }

  .cart__items + .cart__footer {
    grid-column: 2;
  }

  .cart__footer {
    display: flex;
    justify-content: space-between;
    border: 0;
  }

  .cart__footer-wrapper:last-child {
    padding-top: 0;
  }

  .cart__footer > * {
    width: 36rem;
  }

  .cart__footer > * + * {
    margin-inline-start: 4rem;
    margin-top: 0;
  }
}

@media screen and (min-width: 990px) {
  .cart__footer {
    display: grid;
    grid-template-columns: 1fr auto;
  }

  .cart__footer > * {
    width: auto;
    min-width: 36rem;
  }
}

.cart__ctas button {
  width: 100%;
}

.cart__ctas > *:not(noscript:first-child) + * {
  margin-top: 1rem;
}

.no-js .cart__ctas {
  display: block;
}

.cart__ctas noscript .button {
  max-width: 36rem;
  margin-bottom: 1rem;
}

.cart__update-button {
  margin-bottom: 1rem;
}

.cart__dynamic-checkout-buttons {
  margin-top: 0;
}

.cart-note__label {
  display: inline-block;
  margin-bottom: 1rem;
  line-height: calc(1 + 1 / var(--font-body-scale));
}

.tax-note {
  margin: 2.2rem 0 0 auto;
  text-align: center;
  display: block;
}

.cart__checkout-button {
  max-width: 36rem;
}

#cart-errors {
  margin-top: 2rem;
}

.cart__ctas {
  text-align: center;
}

.js-contents + .cart__ctas,
.cart__ctas + .js-contents {
  margin-top: 1.6rem;
}

@media screen and (min-width: 750px) {
  .cart__ctas {
    justify-content: flex-end;
  }

  .cart__note .field__input {
    max-width: 36rem;
  }

  .cart__update-button {
    margin-bottom: 0;
    margin-inline-end: 0.8rem;
  }

  .cart__dynamic-checkout-buttons {
    margin-top: 1rem;
  }

  .tax-note {
    text-align: end;
  }

  [data-shopify-buttoncontainer] {
    justify-content: flex-end;
  }

  .cart__ctas {
    display: flex;
    gap: 1rem;
  }

  .js-contents + .cart__ctas,
  .cart__ctas + .js-contents {
    margin-top: 2.2rem;
  }
}


/* add_custom ここから  */

.modal-btn {
  width: 340px;
  text-align: center;
  font-size: 13px;
  font-weight: 600;
  font-family: inherit;
  padding: 20px 34px;
  background: #EE847d;
  border: none;
  color: #fff;
  transition-duration: 0.5s;
  letter-spacing: 0.1em;
  border: 1px solid; #EE847d;
}
.css-12zxiac {
  z-index: 214748364;
}

wishlist-link-floating[wk-rendered] {
  z-index: 1;
}

.modal-btn:hover {
  border: 1px solid; #EE847d;
  background: #fff;
  color: #EE847d;
}

.modal-btn__wrapper {
  display: flex;
  justify-content: center;
}

.modal-btn--add {
  margin-right: 30px;
}

/* モーダルを開くボタン */
.modal-open{
  position: fixed;
  top: 50%;
  left: 50%;
  font-size: 16px;
  font-weight: bold;
  width: 300px;
  height: 60px;
  color: #fff;
  background: #000;
  border: none;
  cursor: pointer;
  translate: -50% -50%;
}

/* モーダルと背景の指定 */
.modal{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0,0,0,80%);
  padding: 60px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
   z-index: 20;
}

/* モーダルの擬似要素の指定 */
.modal:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin-left: -0.2em;
}

/* クラスが追加された時の指定 */
.modal.is-active{
  opacity: 1;
  visibility: visible;
  z-index: 500000000000000;
}

/* モーダル内側の指定 */
.modal-container{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 800px;
  width: 100%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -20px;
  right: -20px;
  width: 40px;
  height: 40px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  cursor: pointer;
}

/* モーダルのコンテンツ部分の指定 */
.modal-content{
  background: #fff;
  text-align: left;
  line-height: 1.8;
  padding: 40px 10px 60px 10px;
}

/* モーダルのコンテンツ部分のテキストの指定 */
.modal-content p {
  margin-bottom: 1.5em;
  color: #434344;
  text-align: center;
  font-weight: 700;
}

.pc--none {
  display: none;
} 



@media screen and (max-width: 990px) {

.modal-btn {
  width: 340px;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  font-family: inherit;
  padding: 20px 34px;
  background: #EE847d;
  border: none;
  color: #fff;
  transition-duration: 0.5s;
  letter-spacing: 0.1em;
  border: 1px solid; #EE847d;
}

.modal-btn:hover {
  border: 1px solid; #EE847d;
  background: #fff;
  color: #EE847d;
}

.modal-btn__wrapper {
  display: block;
  justify-content: center;
  text-align: center;
}

.modal-btn--add {
  margin-right: 0px;
  margin-bottom: 10px;
}

/* モーダルを開くボタン */
.modal-open{
  position: fixed;
  top: 50%;
  left: 50%;
  font-size: 16px;
  font-weight: bold;
  width: 300px;
  height: 60px;
  color: #fff;
  background: #000;
  border: none;
  cursor: pointer;
  translate: -50% -50%;
}

/* モーダルと背景の指定 */
.modal{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0,0,0,80%);
  padding: 60px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
   z-index: 20;
}

/* モーダルの擬似要素の指定 */
.modal:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin-left: -0.2em;
}

/* クラスが追加された時の指定 */
.modal.is-active{
  opacity: 1;
  visibility: visible;
}

/* モーダル内側の指定 */
.modal-container{
  position: fixed;
  display: inline-block;
  vertical-align: middle;
  max-width: 640px;
  width: 100%;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* モーダルを閉じるボタンの指定 */
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -20px;
  right: 15px;
  width: 40px;
  height: 40px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  cursor: pointer;
}

/* モーダルのコンテンツ部分の指定 */
.modal-content{
  background: #fff;
  text-align: left;
  line-height: 1.8;
  padding: 40px 20px 60px 20px;
   box-sizing: content-box;
  margin: 0 40px;
}

/* モーダルのコンテンツ部分のテキストの指定 */
.modal-content p {
  margin-bottom: 1.5em;
  color: #434344;
  text-align: center;
  font-weight: 700;
}
  .pc--none {
  display: block;
} 
  
}


@media screen and (max-width: 750px) {
  .modal-content p {
    font-size: 12px;
  }

  .modal-btn {
    max-width: 600px;
    width: 100%;
    font-size: 10px;
}